@media only screen and (max-width:480px) {
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section {margin:0 1%; width:98%; background:none;}
	
		#header_section section {width:100%;}
		
		#header_section header {width:99.6%; height:auto; box-shadow: 0 7px 7px -10px #000000; -moz-box-shadow: 0 7px 7px -10px #000000; -webkit-box-shadow: 0 7px 7px -10px #000000;}
		
		#header_section header figure {width:100%; background:url(../images/logo-bg.png) repeat-x top; padding:14px 0; text-align:center; border-radius:8px 8px 0 0; border-bottom:1px solid #d7d7d7;}	

		#header_section header nav {width:100%; padding:8px 0;}
		#header_section header nav ul {padding:0;}
		#header_section header nav ul li {margin:0; width:50%;}
		#header_section header nav ul li a:hover {background:url(../images/nav-hover1.png) no-repeat center;}
		#header_section header nav ul li a.active {background:url(../images/nav-hover1.png) no-repeat center;}
		#header_section header nav ul li:hover a {background:url(../images/nav-hover1.png) no-repeat center;}
	
		#header_section header nav ul ul {left:4px !important; background:url(../images/nav-hover1.png) no-repeat center;}
		#header_section header nav ul ul li {width:148px;}	
	

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section {width:98%; margin:0 1%;}
	
		#content_section section {width:99.6%;}
		
		#content_section section #banner {padding:3%;}
		#content_section section #innerbanner {padding:3% 3% 0 3%;}
				
		#content_section section #content {padding:3%;}
		
		#content_section section #content .left_section {width:94%; padding:3%; margin-bottom:3%; background:none; background-color:#FFFFFF;}
		#content_section section #content .right_section {width:94%; padding:3%;}
		#content_section section #content .left_section figure {margin:0; width:100%; text-align:center;}
		#content_section section #content .left_section article {margin:0; width:100%; float:left;}

		#tab ul li a {padding:0 6px 12px 6px;}
		#tab ul li a.select {padding:0 6px 12px 6px;}
		
		.content_box01 {width:100%; padding:20px 0;}
		.content_box02 {width:100%; padding:20px 0; border-left:none; border-right:none; border-top:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb;}
		.content_box03 {width:100%; padding:20px 0;}
		
		.table_box01 {overflow-x:auto !important; width:255px !important; height:1000px !important;}
		.table_box03 {overflow-x:auto !important; min-width:255px !important; height:100% !important;}
		ul.download {margin:0; padding:10px; list-style:none;}
		
		.signupform {padding:2% 0 !important;}
		
		.signupform .label01 {width:100% !important; margin:0;}
		.signupform .label02 {width:100% !important; margin:0;}
		.signupform .label03 {width:100% !important; margin:0;}
		
		.signupform .field01 {width:100% !important; margin:0;}
		.signupform .field02 {width:100% !important; margin:0;}
		.signupform .field03 {width:100% !important; margin:0;}
		.signupform .field04 {width:100% !important; margin:0;}
		.signupform .field05 {width:100% !important; margin:0;}
		
		.table_box04 table td {margin:0; padding:5px; font-family: 'MyriadProRegular'; font-size:12px; font-weight:normal; line-height:14px; color:#555555; white-space:nowrap !important;}
		.table_box04 table td input[type="text"] {width:160px !important;}
		.table_box04 table td textarea {width:160px !important;}
		.table_box04 table td select {width:170px !important;}
		
		#left_panel {width:100%;}
		#left_panel ul li {font-size:14px;}
		#right_panel {width:92%; padding:4%;}
		
		.supportform .label01 {width:100% !important; margin:0;}
		.supportform .label02 {width:100% !important; margin:0;}
		.supportform .label03 {width:100% !important; margin:0;}
		
		.supportform .field01 {width:100% !important; margin:0;}
		.supportform .field02 {width:100% !important; margin:0;}
		.supportform .field03 {width:100% !important; margin:0;}
		.supportform .field04 {width:100% !important; margin:10px 0 0 0;}
		
		.info_box {padding:5%; width:90%;}
		.form_box {padding:5%; width:90%;}
		
		.table_box05 table td input[type="text"] {width:94.6% !important;}
		.table_box05 table td textarea {width:94.6% !important;}
		.table_box05 table td select {width:100% !important;}

		#content_section section #content .wrapper nav ul li {width:100%;}
		#content_section section #content .wrapper nav ul li.mar {margin:0;}
		#content_section section #content .wrapper nav ul ul li {font-size:14px;}
		
		.divider02 {background:none !important;}
		.divider03 {background:none !important;}

		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section01 footer {width:100%;}
		
		#footer_section01 footer .left {width:30%; margin:0; padding:0 1.5%; border-right:none; border-bottom:1px solid #e9e9e9;}
		#footer_section01 footer .right {text-align:center; width:100%; padding-top:20px;}
	
	#footer_section02 footer {width:100%;}
	
		#footer_section02 footer .left {text-align:center; width:100%;}
		#footer_section02 footer .right {text-align:center; width:100%;}
}
